nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span Settings
  nz-page-header-content
    span Here, you can view and edit global settings of the platform.
  nz-page-header-extra
    ryax-action-button(label="Refresh", icon="reload", (click)="onRefresh()")
